import React, { Component } from "react";
import '../css/signincdi.css';
import Teachers_signin from '../teacher/Teachers_signin';
// 主签到目录 		主签到目录
class Signinmain extends Component {
	// 主签到目录
	render() {
		return (
			<Teachers_signin   {...this.props}>
			</Teachers_signin>

		)
	}
}
export default Signinmain;
